@charset "utf-8";
/* font facce
============================== */
@font-face {
    font-family:'Eurostile-Bold';
    src: url('../../../../wp-content/themes/buildmyplays/fonts/Eurostile-Bold.eot');
    src: url('../../../../wp-content/themes/buildmyplays/fonts/Eurostile-Bold.eot#iefix') format('embedded-opentype'),
         url('../../../../wp-content/themes/buildmyplays/fonts/Eurostile-Bold.woff') format('woff'),
         url('../../../../wp-content/themes/buildmyplays/fonts/Eurostile-Bold.ttf') format('truetype'),
         url('../../../../wp-content/themes/buildmyplays/fonts/Eurostile-Bold.svg#dubielplainregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font: 14px Arial, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0;
	padding: 0;
	color: #494B4A;
	text-align:justify;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
.right{float:right;}
.left{float:left; margin-top:40px;}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;	 
	padding:0;
	line-height:18px;
	color:#494B4A;
}
h1, h2, h3, h4, h5, h6{padding:0 0 20px;font-weight:normal;color:#fff;}
p{padding:0 0 15px;}
h1{padding: 20px 40px 20px 0px;font-size:30px;font-weight:normal;/*background:url('../../../../wp-content/themes/buildmyplays/images/bottom-line.png');*/display:inline-block;color:#0067bc;margin:0 0 15px;}
h2{font-size:24px;padding: 20px 40px 20px 0px;/*background:url('../../../../wp-content/themes/buildmyplays/images/bottom-line.png');*/display:inline-block;color:#0067bc;margin:0 0 15px;}

a img { 
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a {
	color: #0B87EF;
	text-decoration: none; 
}
a:visited {
	color: #0B87EF;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;

}
.clearboth { clear:both; }
.clearfix:before, .clearfix:after { content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }

/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 1285px;
	margin: 0 auto;
	
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */

header {
	color:#fff;
	clear:both;
	position:relative;
}

header .headerdetails{background:url('../../../../wp-content/themes/buildmyplays/images/header-wrapper.png');height:118px;min-width:1366px;}
.headerright{width:950px;}
header .headright{margin-top:10px;margin-right:50px;float:right;}
header .otherservices{
	padding: 0px 10px 0 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	display: inline-block;
	position: relative;
	top: -9px;
}

.mainmenu{width:830px}
.banner{background:url(../../../../wp-content/themes/buildmyplays/images/banner-wrapper.png) repeat-x 0 0;height:478px;min-width:1366px;}
.bannerservices{background:url(../../../../wp-content/themes/buildmyplays/images/banner-wrapper.png) repeat-x 0 0;height:478px;min-width:1366px;}
.default{background:url(../../../../wp-content/themes/buildmyplays/images/banner-wrapper.png) repeat-x 0 0;height:110px;min-width:1366px;}
.promises{background:#fff;height:267px;text-align:center;min-width:1285px;margin-top:20px;}
.promises .cta1{padding: 0 30px;
    width: 275px;}
.promises .cta1.noleft{padding-left:0;}
.promises .cta4{padding: 0 0 0 35px;
    width: 275px;}
.promises .cta1 p, .promises .cta4 p{text-align:justify;}
.promises a{color:#0b87ef;text-decoration:underline;}
.promises h3{color:#0067bc; margin-top:6px; font-size: 12pt; font-weight:bold; padding-bottom:7px;}

.sidebar1 {
	float: right;
	background:url(../../../../wp-content/themes/buildmyplays/images/img-separator.png) no-repeat 0 50%;
	height: 472px;
    	padding: 20px 0 0 55px;
    	width: 375px;
}
.sidebar1 p{padding-bottom:25px;}
.content {
	padding: 30px 0 35px;
}
.content .leftcol{
	float:left;
	padding: 20px 35px 0 0;
    width: 1285px;
    border-top:1px dashed; 
}

.contentleft{
	float:left;
	padding: 40px 15px 0 0;
    	width: 1285px;
    	
}
.contentleft h2{margin-top:15px;}
.sidebar{
	width:260px;
	padding-top:40px;
	float:right;
	text-align:center;
}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol,
.innercontent ul, .innercontent ol {
	padding: 0 15px 15px 40px; 
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 15px; 
}
ul.nav li {
	border-bottom: 1px solid #666; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 15px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	width: 160px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	background-color: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background-color: #ADB96E;
	color: #FFF;
}

/* ~~ The footer ~~ */
footer {
	background:url('../../../../wp-content/themes/buildmyplays/images/footer-banner.png')repeat-x 0 0;height:260px;min-width:1366px;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}


/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
	display: block;
}

h2.prodname{
	background:none;
	display:block;
	color:#05467F;
	padding:0;
	
}

footer,footer a,
footer .fcol1 a, footer .fcol2 a, footer .fcol3 a, footer .fcol4 a{color:#000;}
footer .fcol2 li{float:left;min-width: 145px;list-style:none;background:url(../../../../wp-content/themes/buildmyplays/images/btn-bullet.png) no-repeat 0 50%;padding:0 15px;}
footer .fcol2 li a{text-transform:uppercase;line-height:18px;}
footer .fcol1, footer .fcol2, footer .fcol3, footer .fcol4{
	padding-top:25px;
}

footer .fcol1{width:350px;}
footer .fcol2{width:405px;}
footer .fcol3{width:230px;}
footer .fcol4{width:300px;}
footer .fcol4 li{list-style:none;}
footer  h3{color:#fff;font: 18px 'Eurostile-Bold',Arial, Helvetica, sans-serif;padding: 0 0 15px;text-transform:uppercase;text-shadow: 0 0 1px #232424;}
footer  a.readmore{color:#fff;}
.fcol1 .contactinfo2 td{
	padding: 0 10px 10px 0;
    vertical-align: top;
}
.contentleft table.contactinfo2 td{vertical-align:top;padding:0 10px 10px 0}
table.tableform{width:100%;}
table.tableform td{padding:5px 0px;}
table.tableform td.nlabel{width:150px;}
table.tableform td input{width:500px; height:25px;padding: 2px 4px;}
table.tableform td textarea{width:500px;padding: 5px 4px;}
table.tableform td input.wpcf7-submit{width:100px;padding:0;}


.footer-bot{
	color: #494B4A; margin-top:10px;
	padding:0px;
}

.footer-bot h5{
	color: #494B4A;
}

/*
playback timings (ms):
  LoadShardBlock: 44.753 (3)
  esindex: 0.02
  captures_list: 62.191
  CDXLines.iter: 12.423 (3)
  PetaboxLoader3.datanode: 56.418 (5)
  exclusion.robots: 0.147
  exclusion.robots.policy: 0.138
  RedisCDXSource: 1.602
  PetaboxLoader3.resolve: 94.908 (2)
  load_resource: 180.624
*/